package com.sw.mes.yb.seed.enums;

import lombok.Getter;

/**
 * 籽晶元数据
 *
 * @Author：wanjia
 * @Date：2024/1/9 16:45
 */
@Getter
public enum SeedMetaEnum {
        SEED_INGOT(0, "圆棒来源"),
        SEED_BRICK(1, "方棒来源");

        private int origin;
        private String originDesc;

        SeedMetaEnum(int origin, String originDesc) {
            this.origin = origin;
            this.originDesc = originDesc;
        }

}
